<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" style="height: auto; min-height: 100%;"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Member Area</title>
    <!-- Tell the browser to be responsive to screen width -->
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
    <!-- Bootstrap 3.3.7 -->
    <link rel="stylesheet" href="themes1_files/bootstrap.css">
   <!-- Font Awesome -->
    <link rel="stylesheet" href="font-awesome-4.5.0/css/font-awesome.css">
	<!-- Font Awesome -->
    <link rel="stylesheet" href="font-awesome-4.5.0/css/font-awesome.min.css">
    <!-- Ionicons -->
    <link rel="stylesheet" href="themes1_files/ionicons.css">
    <!-- Data Tables -->
    <link rel="Stylesheet" href="themes1_files/dataTables.css">
    <!-- Theme style -->
    <link rel="stylesheet" href="themes1_files/AdminLTE.css">
    <link rel="stylesheet" href="themes1_files/super.css">
    <link rel="stylesheet" href="themes1_files/loader.css">
    <link rel="stylesheet" href="themes1_files/pricing-table.css">
    <link rel="Shortcut Icon" href="themes_files/mlm-icon.png">
    <!-- AdminLTE Skins. Choose a skin from the css/skins folder instead of downloading all of them to reduce the load. -->
    <link rel="stylesheet" href="themes1_files/_all-skins.css">
    <!-- Morris chart -->
    <link rel="stylesheet" href="themes1_files/morris.css">
    <!-- jvectormap -->
    <link rel="stylesheet" href="themes1_files/jquery-jvectormap.css">
    <!-- Date Picker -->
    <link rel="stylesheet" href="themes1_files/bootstrap-datepicker.css">
    <!-- Daterange picker -->
    <link rel="stylesheet" href="themes1_files/daterangepicker.css">
    <!-- bootstrap wysihtml5 - text editor -->
    <link rel="stylesheet" href="themes1_files/bootstrap3-wysihtml5.css">
    <!-- Google Font -->
    <link rel="stylesheet" href="themes1_files/css.css">
    
    

<style type="text/css">.jqstooltip { position: absolute;left: 0px;top: 0px;visibility: hidden;background: rgb(0, 0, 0) transparent;background-color: rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";color: white;font: 10px arial, san serif;text-align: left;white-space: nowrap;padding: 5px;border: 1px solid white;box-sizing: content-box;z-index: 10000;}.jqsfield { color: white;font: 10px arial, san serif;text-align: left;}</style></head>
<body class="skin-blue sidebar-mini" style="height: auto; min-height: 100%;">
     
 
</div>

<script type="text/javascript">
//<![CDATA[
var theForm = document.forms['site_form'];
if (!theForm) {
    theForm = document.site_form;
}
function __doPostBack(eventTarget, eventArgument) {
    if (!theForm.onsubmit || (theForm.onsubmit() != false)) {
        theForm.__EVENTTARGET.value = eventTarget;
        theForm.__EVENTARGUMENT.value = eventArgument;
        theForm.submit();
    }
}
//]]>
</script>


<script src="themes1_files/WebResource.js" type="text/javascript"></script>


<script src="themes1_files/ScriptResource_002.js" type="text/javascript"></script>
<script type="text/javascript">
//<![CDATA[
if (typeof(Sys) === 'undefined') throw new Error('ASP.NET Ajax client-side framework failed to load.');
//]]>
</script>

<script src="themes1_files/ScriptResource.js" type="text/javascript"></script>
<div class="aspNetHidden">

 
</div>
    <div class="wrapper" style="height: auto; min-height: 100%;">
        <div class="main-header">
            <!-- Logo -->
            <a href="index.php" class="logo">
                <!-- mini logo for sidebar mini 50x50 pixels -->
                <span class="logo-mini"><b><i class="fa fa-sitemap" style="font-size: 38px"></i></b></span>
                <!-- logo for regular state and mobile devices -->
                <span class="logo-lg"><b><i class="fa fa-sitemap"></i> MEMBER AREA</b></span>
            </a>
            <!-- Header Navbar: style can be found in header.less -->
            <nav class="navbar navbar-static-top">
                <!-- Sidebar toggle button-->
                <a href="#" class="sidebar-toggle" data-toggle="push-menu" role="button">
                    <span class="sr-only">Toggle Navigation</span>
                </a>
                <div class="navbar-custom-menu">
                    <ul class="nav navbar-nav">                        
                        <!-- User Account: style can be found in dropdown.less -->
                        <li class="dropdown user user-menu">
                            <a href="#" class="dropdown-toggle" data-toggle="dropdown">
                                <img src="themes_files/default_user.png" class="user-image" alt="User Image">
                                <span class="hidden-xs">Welcome [<?= $db->dataku("username", $user_session); ?>]</span>
                            </a>
                            <ul class="dropdown-menu">
                                <li class="user-header">
                                    <img src="themes_files/default_user.png" class="img-circle" alt="User Image">
                                    <p><?= $db->dataku("nama", $user_session); ?> <small>Member sejak <?= $db->dataku("tglaktif", $user_session); ?></small></p>
                                </li>                                
                                <!-- Menu Footer-->
                                <li class="user-footer">
                                    <div class="pull-left">
                                        <a href="?m=profile" class="btn btn-default btn-flat">Lihat Profile</a>
                                    </div>
                                    <div class="pull-right">
                                        <a href="?page=logout" class="btn btn-default btn-flat">Keluar</a>
                                    </div>
                                </li>
                            </ul>
                        </li>                        
                    </ul>
                </div>
            </nav>
        </div>
        
        <!-- Left side column. contains the logo and sidebar -->
        <aside class="main-sidebar">
            <section class="sidebar" style="height: auto;">
                <!-- members menu : start -->
                <ul id="mainmenu_members" class="sidebar-menu tree" data-widget="tree">
                    <li class="header">MAIN NAVIGATION</li>
                    <li class="treeview">
                        <a href="#"><i class="fa fa-dashboard"></i> <span>Dashboard</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="index.php"><i class="fa fa-circle-o"></i> Dashboard</a></li>
                            <li><a href="?page=logout"><i class="fa fa-circle-o"></i> Keluar</a></li>
                        </ul>
                    </li>
                    <li class="treeview">
                        <a href="#"><i class="fa fa-user"></i> <span>Profile</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=profile"><i class="fa fa-circle-o"></i> Edit Profile</a></li>
                            <li><a href="?m=gantipass"><i class="fa fa-circle-o"></i> Ubah Password</a></li>
							<li><a href="?m=testimonial"><i class="fa fa-circle-o"></i> Kirim Testimoni</a></li>
							<li><a href="?m=sponsor"><i class="fa fa-circle-o"></i> Data Sponsor</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-cart-plus"></i> <span>Produk</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=produk"><i class="fa fa-circle-o"></i> Order Produk</a></li>
                            <li><a href="?m=dataorder"><i class="fa fa-circle-o"></i> Data Order</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-sitemap"></i> <span>Network</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=tree"><i class="fa fa-circle-o"></i> Pohon Jaringan</a></li>
                            <li><a href="?m=genealogi"><i class="fa fa-circle-o"></i> Diagram Jaringan</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-cc"></i> <span>Stockist</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=order"><i class="fa fa-circle-o"></i> Beli PIN</a></li>
                            <li><a href="?m=transfer-pin"><i class="fa fa-circle-o"></i> Transfer PIN</a></li>
							<li><a href="?m=viewkartuaktif"><i class="fa fa-circle-o"></i> PIN Tersedia</a></li>
                            <li><a href="?m=viewkartufree"><i class="fa fa-circle-o"></i> PIN Terpakai</a></li>
                        </ul>
                    </li>
					<li class="treeview">
                        <a href="#"><i class="fa fa-money"></i> <span>Komisi</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=allkomisi"><i class="fa fa-circle-o"></i> Arsip Komisi</a></li>
							<li><a href="?m=reward"><i class="fa fa-circle-o"></i> Reward</a></li>
                            <li><a href="?m=withdrawl"><i class="fa fa-circle-o"></i> Ambil Komisi</a>					</li>
                        </ul>
					</li>
					
					
                    
                    <li class="treeview">
                        <a href="#"><i class="fa fa-life-ring"></i> <span>Info &amp; Bantuan</span>
                            <span class="pull-right-container"><i class="fa fa-angle-left pull-right"></i></span>
                        </a>
                        <ul class="treeview-menu">
                            <li><a href="?m=berita"><i class="fa fa-circle-o"></i> Berita terbaru</a></li>
                        </ul>
                    </li>
              </ul>
                <!-- members menu - ends -->

                <!-- administrator menu : start -->
                
                    
                
                <!-- administrator menu - ends -->
          </section>
        </aside>

        <!-- Page Content - Start -->
        <div class="content-wrapper" style="min-height: 525px;">
            <div class="notifications"></div>
            <div id="site_usingajax">
                <script type="text/javascript">
//<![CDATA[
Sys.WebForms.PageRequestManager._initialize('ctl00$ScriptManager1', 'site_form', ['tctl00$UpdatePanel1','UpdatePanel1'], [], [], 90, 'ctl00');
//]]>
</script>

                <div id="UpdateProgress1" style="display:none;" role="status" aria-hidden="true">
	<div class="loading"></div>
</div>
                <div id="UpdatePanel1">
	
    

</div>
            </div>
            <div id="site_noajax">
                
    <div id="ContentPlaceHolder2_Panel_HelpReceivedList">
	
    <section class="content-header">
      <h1>Selamat datang di member area</small></h1>
      <ol class="breadcrumb">
         
      </ol>
    </section>

    <section class="content">
        <div class="row">
            <div class="col-sm-12">
                <div class="box box-primary">
                    <div class="box-body">
                        <div class="table-responsive">
                            <?
	 if($user_status > 0 ) {
	   switch($m){
	        
			case "allkomisi":
			include("allkomisi.php");
        	break;
			
			case "kontak":
			include("kontak.php");
        	break;
			
			case "berita":
			include("berita.php");
        	break;
			
			case "detailberita":
			include("detailberita.php");
        	break;
			
			case "ewalet":
			include("ewalet.php");
        	break;
			
			case "ordersukses":
			include("ordersukses.php");
        	break;
			
			case "dataorder":
			include("dataorder.php");
        	break;
			
			case "transfer-pin":
			include("drtransfer.php");
        	break;
			
			case "reward":
			include("reward.php");
        	break;
			
			case "rewardpoin":
			include("rewardpoin.php");
        	break;
			
			case "rewardpoin-p":
			include("ambil.php");
        	break;
	        
			case "home":
			include("home.php");
        	break;
			
			case "produk":
            include("produk.php");
            break;
			
			case "ewalet":
            include("ewalet.php");
            break; 
			
            case "profile":
        	include("profile.php");
		    break;
			
			case "profileok":
        	include("profileok.php");
		    break;

            case "download":
        	include("download.php");
		    break;
			
			case "download1":
        	include("download1.php");
        	break;
			case "download22":
        	include("download22.php");
        	break;
			case "download3":
        	include("download3.php");
        	break;
			case "download4":
        	include("download4.php");
        	break;
			case "download5":
        	include("download5.php");
        	break;
			case "download6":
        	include("download6.php");
        	break;
			case "download7":
        	include("download7.php");
        	break;
			case "download8":
        	include("download8.php");
        	break;
			
			case "tbank":
        	include("tbank.php");
		    break;

            case "member":
        	include("member.php");
		    break;
			
			case "iklan":
        	include("iklan.php");
		    break;
			
			case "iklanok":
        	include("iklanok.php");
		    break;
			
			case "upgrade":
        	include("upgrade.php");
		    break;

            case "withdrawl":
        	include("withdrawl.php");
		    break;
			
			case "withdrawlok":
        	include("withdrawlok.php");
		    break;

            case "stockist":
        	include("stockist.php");
		    break;
			
            case "genealogi":
        	include("genealogi.php");
		    break;

		 case "downline":
        	include("downline.php");
        	break;    
		
		case "content":
        	include("../content.php");
        	break;		 

		case "gantipass":
        	include("gantipass.php");
        	break;  
		
		case "gantipassok":
        	include("gantipassok.php");
        	break;   

		case "jaringan":
        	include("jaringan.php");
        	break; 
		
		case "joinsto":

 if ($actions==submit)
		  {
		    include ("signupsto.php");
			break;
		   }
		   include("formsto.php");
        	break;	 


       case "upload":
        	include("upload.php");
        	break;
			
		case "viewkartuaktif":
        	include("viewkartuaktif.php");
        	break;
		
		case "viewkartufree":
        	include("viewkartufree.php");
        	break;

		case "testimonial":
        	include("testimonial.php");
        	break;

		case "konfirmasi":
        	include("konfirmasi.php");
        	break;


		case "tree":
        	include("tree.php");
        	break;


		case "login":
        	include("login.php");
        	break;

		case "genealogi":
        	include("genealogi.php");
        	break;

		case "sponsor":
        	include("upline.php");
        	break;

		case "loginsalah":
        	include("loginsalah.php");
        	break;


		case "losspass":
        	include("loss_pass.php");
        	break;	


		case "login":
        	include("login.php");
        	break;	
		
			
		case "loss_pass":
		   	if ($page==submit)
		  {


		    include("loss_pass.php");
			break;
		   }

			include ("login_pwd.htm");
			break;

case "ambilrpoin1":

 if ($actions==submit)
		  {
		    include ("signuprpoin1.php");
			break;
		   }
		   include("formrpoin1.php");
        	break;
			
case "ambilrpoin2":

 if ($actions==submit)
		  {
		    include ("signuprpoin2.php");
			break;
		   }
		   include("formrpoin2.php");
        	break;
			
case "ambilrpoin3":

 if ($actions==submit)
		  {
		    include ("signuprpoin3.php");
			break;
		   }
		   include("formrpoin3.php");
        	break;
			
case "ambilrpoin4":

 if ($actions==submit)
		  {
		    include ("signuprpoin4.php");
			break;
		   }
		   include("formrpoin4.php");
        	break;
			
case "ambilrpoin5":

 if ($actions==submit)
		  {
		    include ("signuprpoin5.php");
			break;
		   }
		   include("formrpoin5.php");
        	break;
			
case "ambilrpoin6":

 if ($actions==submit)
		  {
		    include ("signuprpoin6.php");
			break;
		   }
		   include("formrpoin6.php");
        	break;
			
case "ambilrpoin7":

 if ($actions==submit)
		  {
		    include ("signuprpoin7.php");
			break;
		   }
		   include("formrpoin7.php");
        	break;
			
case "ambilrpoin8":

 if ($actions==submit)
		  {
		    include ("signuprpoin8.php");
			break;
		   }
		   include("formrpoin8.php");
        	break;

case "ambilrpoinp1":

 if ($actions==submit)
		  {
		    include ("signuprpoinp1.php");
			break;
		   }
		   include("formrpoinp1.php");
        	break;
			
case "ambilrpoinp2":

 if ($actions==submit)
		  {
		    include ("signuprpoinp2.php");
			break;
		   }
		   include("formrpoinp2.php");
        	break;
			
case "ambilrpoinp3":

 if ($actions==submit)
		  {
		    include ("signuprpoinp3.php");
			break;
		   }
		   include("formrpoinp3.php");
        	break;
			
case "ambilrpoinp4":

 if ($actions==submit)
		  {
		    include ("signuprpoinp4.php");
			break;
		   }
		   include("formrpoinp4.php");
        	break;
			
case "ambilrpoinp5":

 if ($actions==submit)
		  {
		    include ("signuprpoinp5.php");
			break;
		   }
		   include("formrpoinp5.php");
        	break;
			
case "ambilrpoinp6":

 if ($actions==submit)
		  {
		    include ("signuprpoinp6.php");
			break;
		   }
		   include("formrpoinp6.php");
        	break;
			
case "ambilrpoinp7":

 if ($actions==submit)
		  {
		    include ("signuprpoinp7.php");
			break;
		   }
		   include("formrpoinp7.php");
        	break;
			
case "ambilrpoinp8":

 if ($actions==submit)
		  {
		    include ("signuprpoinp8.php");
			break;
		   }
		   include("formrpoinp8.php");
        	break;
			
			
			
case "ambilreward1":

 if ($actions==submit)
		  {
		    include ("signupreward1.php");
			break;
		   }
		   include("formreward1.php");
        	break;

case "ambilreward2":

 if ($actions==submit)
		  {
		    include ("signupreward2.php");
			break;
		   }
		   include("formreward2.php");
        	break;

case "ambilreward3":

 if ($actions==submit)
		  {
		    include ("signupreward3.php");
			break;
		   }
		   include("formreward3.php");
        	break;

case "ambilreward4":

 if ($actions==submit)
		  {
		    include ("signupreward4.php");
			break;
		   }
		   include("formreward4.php");
        	break;

case "ambilreward5":

 if ($actions==submit)
		  {
		    include ("signupreward5.php");
			break;
		   }
		   include("formreward5.php");
        	break;

case "ambilreward6":

 if ($actions==submit)
		  {
		    include ("signupreward6.php");
			break;
		   }
		   include("formreward6.php");
        	break;

case "ambilreward7":

 if ($actions==submit)
		  {
		    include ("signupreward7.php");
			break;
		   }
		   include("formreward7.php");
        	break;

case "ambilreward8":

 if ($actions==submit)
		  {
		    include ("signupreward8.php");
			break;
		   }
		   include("formreward8.php");
        	break;
			
case "order":
 		if ($actions==submit)
		  {
		    include ("signupord.php");
			break;
		   }
		   include("formord.php");
        	break;

			case "konfirmasi":
        	include("konfirmasi.php");
        	break;
			
case "join":

 if ($actions==submit)
		  {
		    include ("signup.php");
			break;
		   }
		   include("reg1.php");
        	break;
			default:
			include("home.php");
        	break;
		}  

	 } else {
	 	switch($m){
	        default:
			include("home.php");
        	break;

			case "home":
        	include("home.php");
			break;
			
			case "faq":
        	include("faq.php");
			break;

			case "konfirmasi":
        	include("konfirmasi.php");
        	break;
		}	
	 }

?>
							</div>
							</div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    
</div>

            </div>
        </div>
        <!-- Page Content - Ends -->

        <div class="main-footer">
            <div class="pull-right hidden-xs"><b>Version</b> v1.2.1</div>
            <strong><?= $db->config("footer"); ?></strong>
        </div>        
    </div>
    

<script type="text/javascript">
//<![CDATA[
Sys.Application.add_init(function() {
    $create(Sys.UI._UpdateProgress, {"associatedUpdatePanelId":null,"displayAfter":500,"dynamicLayout":true}, null, null, $get("UpdateProgress1"));
});
//]]>
</script>
    
    <!-- jQuery 3 -->
    <script src="themes1_files/jquery_004.js" type="text/javascript"></script>
    <!-- jQuery UI 1.11.4 -->
    <script src="themes1_files/jquery-ui.js" type="text/javascript"></script>
    <!-- Resolve conflict in jQuery UI tooltip with Bootstrap tooltip -->
    <script type="text/javascript"> $.widget.bridge('uibutton', $.ui.button); </script>
    <!-- Bootstrap 3.3.7 -->
    <script src="themes1_files/bootstrap.js" type="text/javascript"></script>
    <!-- Data Tables -->
    <script src="themes1_files/jquery-3.js" type="text/javascript"></script>
    <script src="themes1_files/jquery.js" type="text/javascript"></script>
    <script src="themes1_files/dataTables.js" type="text/javascript"></script>
    <!-- Morris.js charts -->
    <script src="themes1_files/raphael.js" type="text/javascript"></script>
    <script src="themes1_files/morris.js" type="text/javascript"></script>
    <!-- Sparkline -->
    <script src="themes1_files/jquery_005.js" type="text/javascript"></script>
    <!-- jvectormap -->
    <script src="themes1_files/jquery-jvectormap-1.js" type="text/javascript"></script>
    <script src="themes1_files/jquery-jvectormap-world-mill-en.js" type="text/javascript"></script>
    <!-- jQuery Knob Chart -->
    <script src="themes1_files/jquery_003.js" type="text/javascript"></script>
    <!-- daterangepicker -->
    <script src="themes1_files/moment.js" type="text/javascript"></script>
    <script src="themes1_files/daterangepicker.js" type="text/javascript"></script>
    <!-- datepicker -->
    <script src="themes1_files/bootstrap-datepicker.js" type="text/javascript"></script>
    <!-- Bootstrap WYSIHTML5 -->
    <script src="themes1_files/bootstrap3-wysihtml5.js" type="text/javascript"></script>
    <!-- Slimscroll -->
    <script src="themes1_files/jquery_002.js" type="text/javascript"></script>
    <!-- FastClick -->
    <script src="themes1_files/fastclick.js" type="text/javascript"></script>
    <!-- AdminLTE App -->
    <script src="themes1_files/adminlte.js" type="text/javascript"></script>
    <!-- AdminLTE dashboard demo (This is only for demo purposes) -->
    <script src="themes1_files/dashboard.js" type="text/javascript"></script>
    <!-- AdminLTE for demo purposes -->
    <script src="themes1_files/demo.js" type="text/javascript"></script>
    <script type="text/javascript">
        $(document).ready(function () { $('#example').DataTable(); });
    </script>


</body></html>